@font-face {
    font-family:'Helvetica';
    src: url('regular.eot');
	src: url('regular.eot?#iefix') format('embedded-opentype'),
		url('regular.woff2') format('woff2'),
		url('regular.woff') format('woff'),
		url('regular.ttf') format('truetype'),
		url('regular.otf') format('opentype'),
		url('regular.svg#regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-0491;
}

@font-face {
    font-family:'Helvetica';
    src: url('medium.eot');
	src: url('medium.eot?#iefix') format('embedded-opentype'),
		url('medium.woff2') format('woff2'),
		url('medium.woff') format('woff'),
		url('medium.ttf') format('truetype'),
		url('medium.otf') format('opentype'),
		url('medium.svg#medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-0491;
}

@font-face {
    font-family:'Helvetica';
    src: url('bold.eot');
	src: url('bold.eot?#iefix') format('embedded-opentype'),
		url('bold.woff2') format('woff2'),
		url('bold.woff') format('woff'),
		url('bold.ttf') format('truetype'),
		url('bold.otf') format('opentype'),
		url('bold.svg#bold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-0491;
}

@font-face {
    font-family:'HelveticaCondensed';
    src: url('condensed.eot');
	src: url('condensed.eot?#iefix') format('embedded-opentype'),
		url('condensed.woff2') format('woff2'),
		url('condensed.woff') format('woff'),
		url('condensed.ttf') format('truetype'),
		url('condensed.otf') format('opentype'),
		url('condensed.svg#condensed') format('svg');
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0-10FFFF;
}